Subject: FW: Deanna Kimble Check
From: Eric Wood <[email-masked]>
To: LLPS -Michael B <[email-masked]>
Date: Tue, 25 Sep 2012 10:46:11 -0400

Mike,

Not sure if you printed the previous check I sent already.  But here is a new copy that updates the period end date on the check to the 22nd.  It does not change anything else if you have already printed it and should still be just fine to cash.

Eric

From: Eric Wood
Sent: Tuesday, September 25, 2012 10:31 AM
To: 'LLPS -Michael B'
Cc: Stacy Roberts
Subject: Deanna Kimble Check

Mike,

Here is the new check for Deanna Kimble.

I kept the commissions the same as the old check at $5.19.   I also updated the hours and pay rate to 40 hours and $10.00/hr respectively.

Stacy,

Would you please rerun reports and tax.

Thanks,

Eric

Eric Wood
Hall & Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: (517) 337-8900
Fax: (517) 337-8906